Subject: bug#48280: 28.0.50; Fix moving directories with the same name to trash

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 May 2021 00:23:15 +0200

Codruț Constantin Gușoi <[email-masked]> writes:

> Looks like this issue is still present, my patch has been reverted and
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47960#19 was not applied.
>
> Honestly I don't really care which ones gets done as long as we have a fix merged
> in. Is there anything I can do to get this moving?

We were just waiting for Gregory's paperwork to be completed before
applying his patch.  That's now complete, and I've now applied the fix.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no